<?php $current_user = Model_Users::getCurrent(); ?>
<? $config = Zend_Registry::get('escorts_config'); ?>
<? if ($current_user && $current_user->isMember() ): ?>
<div class="myprofile">
	<form method="post" action="/<?= Cubix_I18n::getLang() ?>/comments/ajax-add-comment" class="form-myprofile" id="frmComments">
		<input type="hidden" name="user_id" value="<?= $current_user->id ?>" />
		<input type="hidden" name="escort_id" value="<?= $this->escort_id ?>" />
		<? if ( isset($this->comment_id) ): ?>
			<input type="hidden" name="comment_id" value="<?= $this->comment_id ?>" />
		<? endif; ?>
		<div>
			<div class="fleft" style="margin: 0; width: 140px;">
				<label for="comment">Your comment:</label>
				<div class="clear"></div>
				<img style="margin: 117px 0px 0px 35px;" src="<?= $this->getLink('captcha', array(), true) ?>" width="90px" height="30px" alt="" />
			</div>
			<div class="fleft" style="margin: 0; width: 375px;">
				<p style="margin: 2px 0 0 0; float: left; padding: 0px; color:red; font-size: 11px; display: none" id="comment_to_short"><?= $this->t('comment_is_short', array('LENGTH' => $config['comments']['textLength'])) ?></p>
				<textarea name="comment" style="height: 110px" id="comment"></textarea>
				
				<div style="margin: 136px 0 0 0px">
					<input type="text" value="" name="captcha_text" style="width:85px; padding: 5px; font-size:16px; font-weight: bold; float: left;" />
					<div class="clear"></div>
					<p style="margin: 2px 0 0 0; padding: 0px; color:red; font-size: 11px; display: none; float: left;" id="captcha_error"><?= $this->t('captcha_is_wrong') ?></p>
					<div class="clear"></div>
				</div>
			</div>
			<div class="clear"></div>
		</div>

		<div class="buttons">
			<input type="submit" onclick="" value="Save" class="btn btn-save">
			<input type="reset" onclick="" value="Close" class="btn btn-close">
		</div>
	</form>
</div>
<? else: ?>
<p style="margin-bottom: 0"><?= $this->t('only_registered_users_can_add_comments', array('VALUE' => $this->getLink('signin'))) ?></p>
<? endif; ?>